{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="{% static '../static/css/lab4.css' %}" />
    </head>
    <body>
        <h1>Form untuk Lab 4</h1>
        {% include "lab4_nav.html" %}
        <form action="" method="POST">
            {% csrf_token %}
            <table>
                <p><b>From</b></p> <br>
                {{form.From}}
                <p><b>To</b></p><br>
                {{form.to}}
                <p><b>Title</b></p><br>
                {{form.title}}
                <p><b>Message</b></p><br>
                {{form.message}}
                <input type="submit" value="submit">
            </table>

        </form>
        
    </body>
</html>